5 Replies Latest reply on Apr 5, 2007 5:19 AM by Ilya Shaikovsky

    The absolute uri: https://ajax4jsf.dev.java.net/ajax cannot

    Jai Pugalia Newbie

      I have been using Ajax4JSF 1.0.6. When I replace the ajax4jsf jars with version 1.0.7, I get an error:
      "The absolute uri: https://ajax4jsf.dev.java.net/ajax cannot be resolved in either web.xml or the jar files deployed with this application" on the same web page which works with 1.0.6. Any suggestions?